imports:
    - { resource: config.yml }
    - { resource: security.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false

# logger
monolog:
    channels: ["dep", "access"]
    handlers:
        dep:
            type: service
            level: warning
            channels: ["dep"]
            id: lifestyle_monolog_db
        main:
            type:   stream
            path:   "%kernel.logs_dir%/%kernel.environment%.log"
            level:  debug
            formatter: monolog.formatter.track_id
        console:
            type:   console
            bubble: false
        dblog:
            type: service
            level: error
            channels: ["app", "access"]
            id: lifestyle_monolog_db
